@charset "UTF-8";
@import url(../../limecms/screen/base.css);
@media screen, projection
{
    html * { font-size: 100.01%; }
    body {
        font-family: Arial, helvetica, sans-serif; font-size: 75.00%; color: #000000; padding: 0; margin: 0px; text-align: center;
        background: #ffffff;
    }

    body { text-align: center; }
    .page { padding: 0px; }
    .page_margins { width: 960px; text-align: left; margin: 0 auto; }

    #header { position: relative; border: 1px solid #e6e6e6; overflow: hidden; padding: 25px 20px; margin: 20px 0; }
    .logotype { width: 300px; height: 37px; float: left; margin: 0; }
    .logotype h1 { margin: 0; }
    .logotype a {
        display: block; width: 300px; height: 37px; overflow: hidden; font-weight: bold; font-size: 2.00em; text-decoration: none; text-transform: uppercase; position: relative;
    }
    .logotype a span {
        position: absolute; top: 0; right: 0; width: 300px; height: 37px; background: url('../../../images/design/logotype.png') no-repeat bottom center;
    }
    .header-info { float: right; height: 37px; line-height: 37px; margin: 0; }
    .header-info div { font-size: 1.30em; font-weight: bold; float: left; height: 31px; line-height: 31px; padding-left: 41px; margin: 9px 20px 0 0; }
    .header-info div a { color: #000000; text-decoration: underline; }
    .header-info div a:hover { color: #000000; text-decoration: none; }
    .header-info div.facebook a { background: url('../../../images/design/icons/facebook.png') no-repeat left center; width: 19px; height: 0px; padding-top: 19px; display: block; overflow: hidden; }
    .language { float: right; padding: 0 0 0 15px; border-left: 1px solid #e6e6e6; height: 37px; }
    .language ul { padding: 0; margin: 0; }
    .language ul li { padding: 0; margin: 9px 0 0 5px; list-style-type: none; float: left; }
    .language ul li a { display: block; width: 24px; height: 19px; }
    .language ul li a span { display: none; }
    .language ul li a.flag_cs { background: url('../../../images/design/icons/czech.png') no-repeat top center; }
    .language ul li a.flag_en { background: url('../../../images/design/icons/english.png') no-repeat bottom center; }
    .language ul li a.flag_de { background: url('../../../images/design/icons/deutsch.png') no-repeat bottom center; }

    .menu { clear: both; height: 48px; background: #000000; margin-bottom: 11px; }
    .menu ul { padding: 0; margin: 0; }
    .menu ul li { padding: 0; margin: 0; list-style-type: none; float: left; height: 47px; line-height: 47px; position: relative; }
    .menu ul li a { color: #ffffff; text-transform: uppercase; text-decoration: none; padding: 0 16px; line-height: 47px; display: block; font-size: 1.00em; }
    .menu ul li a.level1 { border-left: 1px solid #808080; }
    .menu ul li a.level1 strong { font-weight: normal; }
    .menu ul li:hover { text-decoration: none; background: #222222; }
    .menu ul li:hover a.level1 { color: #ffffff; }
    .menu ul li a.sItem1 { padding: 0 25px; height: 47px; background: url('../../../images/design/icons/home.png') no-repeat center center; border-left: 0px; }
    .menu ul li a.sItem1 strong { display: none; }
    .menu .menuOver { display: none; padding: 10px 0; position: absolute; top: 47px; left: 0px; background: #000000; width: 210px; }
    .menu li:hover .menuOver { display: block; z-index: 999; }
    .menu .menuOver li { float: none; height: auto; line-height: 1.90em; }
    .menu .menuOver li:hover { background: transparent; }
    .menu .menuOver li a { color: #999999; width: auto; line-height: 1.90em; }
    .menu .menuOver li a:hover { color: #ffffff; }

    #nav { clear: none; }

    #topnav { background: transparent; }

    #main { font-size: 1.1em; }
    .content { padding: 25px; text-align: justify; background-color: #e6e6e6; }

    #col1 { width: 728px; float: right; }
    #col1_content { padding: 25px; min-height: 800px; }
    #col2, #col2_content { display:none; }
    #col3 { margin-right: 737px; margin-left: 0; }
    #col3_content { padding: 25px; background-color: }

    .index-boxes { overflow: hidden; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }
    .index-boxes .box-item { color: #ffffff; width: 319px; height: 169px; float: left; margin: 0; background-repeat: no-repeat; background-position: center center; }
    .index-boxes .box-item a { color: #ffffff; text-decoration: none; }
    .index-boxes .box-item a:hover { color: #ffffff; text-decoration: none; }
    .index-boxes .box-bmw { width: 319px; background-image: url('../../../images/design/home_bmw.jpg'); }
    .index-boxes .box-landrover { background-image: url('../../../images/design/home_landrover.jpg'); border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }
    .index-boxes .box-hamann { width: 320px; background-image: url('../../../images/design/home_hamann.jpg'); }
    .index-boxes .box-item a { display: block; height: 169px; }
    .index-boxes .box-item h2 { font-size: 1.15em; text-transform: uppercase; font-style: italic; margin: 0; height: 169px; }
    .index-boxes .box-item h2 span { height: 40px; line-height: 40px; margin-top: 129px; float: left; display: inline-block; }
    .index-boxes .box-item h2 span.item-title { width: 120px; padding-left: 20px; background-color: #333333; display: inline-block; }
    .index-boxes .box-item h2 span.item-arrow { width: 40px; background: #e2001a url('../../../images/design/icons/arrow.png') no-repeat center center; display: inline-block; }

    .index-picture { margin: 0; height: 318px; overflow: hidden; clear: both; }
    .index-picture .slides-container, .index-picture .slides_control { height: 318px !important; }
    .index-picture .page { height: 318px; position: relative; }
    .index-picture .index-item { position: relative; overflow: hidden; }
    .index-picture .index-item img { position: relative; overflow: hidden; }
    .index-picture .index-item .index-item-info { position: absolute; top: 150px; left: 0px; overflow: hidden; width: 500px; height: 130px; background: url('../../../images/design/bg_index_info.png') repeat; font-style: italic; color: #ffffff; text-shadow: 1px 1px 1px #000000; }
    .index-picture .index-item .index-item-info .index-item-info-content { padding: 20px; }
    .index-picture .index-item .index-item-info a { color: #ffffff; }
    .index-picture .index-item .index-item-info h2 { font-size: 1.60em; margin: 0 0 5px 0; color: #ffffff }
    .index-picture .index-item .index-item-info p { margin: 0 0 5px 0; }
    .index-picture .index-item .index-item-info .index-item-more { color: #737373; font-weight: bold; }
    .index-picture .index-item .index-item-info .index-item-more a { color: #737373; }
    .index-picture .pagination { position: absolute; right: 20px; bottom: 20px; padding: 0; margin: 0; z-index: 99; }
    .index-picture .pagination li { float: left; padding: 0; margin: 0 0 0 12px; list-style-type: none; }
    .index-picture .pagination li a { width: 8px; height: 0px; display: block; overflow: hidden; padding-top: 8px; background: url('../../../images/design/icons/point.png') no-repeat top center; }
    .index-picture .pagination li.current a { background: url('../../../images/design/icons/point_active.png') no-repeat top center; }

    .footer-box { overflow: hidden; clear: both; padding-top: 11px; }
    .footer-box .more { float: right; height: 21px; line-height: 21px; padding-left: 24px; margin: 3px 0 0 0; background: url('../../../images/design/icons/more.png') no-repeat left center; }
    .footer-box .more a { color: #313131; }
    .footer-box .bottom-news { float: right; overflow: hidden; width: 459px; background-color: #333333; color: #ffffff; height: 326px; }
    .footer-box .bottom-news h2 { background-color: #E2001A; color: #ffffff; height: 60px; line-height: 40px; font-size: 1.00em; margin: 0 0 20px 0; }
    .footer-box .bottom-news h2 a { color: #ffffff; text-decoration: none; }
    .footer-box .bottom-news .news_item { margin: 0 50px 25px 30px; overflow: hidden; }
    .footer-box .bottom-news .news_item a { font-weight: bold; }
    .footer-box .bottom-news .news_item img { float: left; margin: 0 20px 0 0; border: 0px; }
    .footer-box .bottom-news .news-date { color: #898989; font-size: 0.95em; }
    .footer-box .bottom-news .news-title { margin-bottom: 0px; }
    .footer-box .bottom-news .news-text { margin: 0; }
    .footer-box .bottom-news .news-bottom .news-bottom-info { float: right; width: 200px; text-align: center; }
    .footer-box .bottom-news .news-bottom .news-bottom-info-cs { float: right; width: 120px; height: 60px; line-height: 60px; font-weight: bold; background-color: #e2001a; font-size: 2.00em; display: block;  }
    .footer-box .bottom-news .news-bottom .news-bottom-info-en { float: left; width: 80px; height: 20px; line-height: 20px; font-weight: bold; font-size: 1.20em; margin-top: 12px; display: block; }
    .footer-box .bottom-news .news-bottom .news-bottom-info-de { float: left; width: 80px; height: 20px; line-height: 20px; font-weight: bold; display: block; }
    .footer-box .bottom-news .news-bottom .news-bottom-info-en a,
    .footer-box .bottom-news .news-bottom .news-bottom-info-de a { color: #e2001a; }
    .footer-box .bottom-offer { width: 500px; float: left; height: 326px }
    .footer-box .bottom-offer .offer-item { color: #ffffff; height: 122px; background: url('../../../images/design/bg_offer.png') no-repeat center center; }
    .footer-box .bottom-offer .offer-item img { border: 0px; }
    .footer-box .bottom-offer .offer-item a { color: #ffffff; text-decoration: none; }
    .footer-box .bottom-offer .offer-item a:hover { color: #ffffff; text-decoration: none; }
    .footer-box .bottom-offer .offer-item .offer-title { font-size: 1.1em; font-weight: bold; padding: 17px; font-style: italic; }
    .footer-box .bottom-offer .offer-item .offer-price { height: 42px; line-height: 42px; font-size: 1.1em; width: 145px; overflow: hidden; margin: 0 0 0 22px; }
    .footer-box .bottom-offer .offer-item .offer-more { margin: 0 0 0 22px; height: 30px; line-height: 30px; }
    .footer-box .bottom-offer .offer-item .offer-more a { color: #ffffff; text-decoration: underline; }
    .footer-box .bottom-offer .offer-bottom { height: 60px; background-color: #333333; color: #ffffff; }
    .footer-box .bottom-offer .offer-bottom a { color: #ffffff; text-decoration: none; }
    .footer-box .bottom-offer .offer-bottom .offer-bottom-info { float: right; width: 200px; text-align: center; }
    .footer-box .bottom-offer .offer-bottom .offer-bottom-info-cs { float: right; width: 120px; height: 60px; line-height: 60px; font-weight: bold; background-color: #e2001a; font-size: 2.00em;  }
    .footer-box .bottom-offer .offer-bottom .offer-bottom-info-en { float: left; width: 80px; height: 20px; line-height: 20px; font-weight: bold; font-size: 1.80em; margin-top: 12px; }
    .footer-box .bottom-offer .offer-bottom .offer-bottom-info-de { float: left; width: 80px; height: 20px; line-height: 20px; font-weight: bold; }
    .footer-box .bottom-offer .offer-bottom .offer-bottom-info-en a,
    .footer-box .bottom-offer .offer-bottom .offer-bottom-info-de a { color: #e2001a; }

    #footer {
        color: #737373; font-size: 0.90em; text-align: left; height: 120px; margin-top: 25px;
    }
    #footer .page { border: 1px solid #e6e6e6; overflow: hidden; padding: 20px; }
    #footer .footer-links { padding: 0; float: left; }
    #footer .footer-copyright { padding: 0; float: right; text-align: right; }
    #footer strong { font-weight: normal; }
    #footer a { color: #737373; text-decoration: none; }
    #footer a:hover {color: #737373; text-decoration: underline; }

    #footer .unicredit { position: relative; float: left; margin: -19px; }
}
